{% set CodiceModulo = "TARI_CESSAZIONE" %}
{% set Urn = "document:c_c003:tari.cessazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione di cessazione di occupazione unità immobiliare ai fini TARI (Tassa Rifiuti)"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.1|27/08/2019"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="TAR-COP-FAT"
urn_allegato=""
descrizione_estesa="Copia delle fatture di chiusura delle forniture elettriche e gas (fatture di conguaglio)"
filename="Copia fatture"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="TAR-VER-CHI"
urn_allegato=""
descrizione_estesa="Copia del verbale di restituzione delle chiavi al proprietario"
filename="Verbale chiavi"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="TAR-CON-LOC"
urn_allegato=""
descrizione_estesa="Copia del contratto di locazione"
filename="Contratto locazione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="TAR-VIS-CAM"
urn_allegato=""
descrizione_estesa="Copia della visura camerale con cessazione dell'unità locale"
filename="Visura camerale"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Dichiarazione di cessazione di occupazione unita immobiliare ai fini TARI (Tassa Rifiuti){% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - dichiarazione TARI (cessazione occupazione)'"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<h1 class="Modulo">
  Dichiarazione di cessazione di occupazione unità immobiliare <br/>ai fini TARI (Tassa Rifiuti)
</h1>
<h2 class="Modulo">
  Ai sensi dell'articolo 1 della Legge 27/12/2013, n. 147 e del Regolamento comunale
</h2>
{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}
{{ utils.Dichiara_445() }}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Decesso" name="Decesso" type="checkbox" value="SI"/>
      </td>
      <td colspan="4">
        <p>
          il decesso di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nome defunto
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Cognome defunto
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Codice fiscale defunto
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Avvenuto il
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Defunto">
        <input class="inputNormal" id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Defunto">
        <input class="inputNormal" id="AventeTitolo1_Nome" name="AventeTitolo1_Nome" style="width: 100%;text-transform:uppercase" label="Nome defunto" mandatory_enabled="#Decesso.checked()">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo1_Cognome" name="AventeTitolo1_Cognome" style="width: 100%;text-transform:uppercase" label="Cognome defunto" mandatory_enabled="#Decesso.checked()">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo1_CodiceFiscale" name="AventeTitolo1_CodiceFiscale" style="width: 100%;text-transform:uppercase" label="Codice fiscale defunto" format="cf" mandatory_enabled="#Decesso.checked()">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo1_DataMorte" name="AventeTitolo1_DataMorte" style="width: 100%;" label="Data decesso" format="date" mandatory_enabled="#Decesso.checked()">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Convivente" name="Convivente" type="checkbox" value="SI"/>
      </td>
      <td colspan="4">
        <p>
          di abitare con il seguente soggetto regolarmente iscritto a ruolo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nome convivente
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Cognome convivente
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Codice fiscale convivente
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          A partire dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Convivente">
        <input class="inputNormal" id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Convivente">
        <input class="inputNormal" id="AventeTitolo2_Nome" name="AventeTitolo2_Nome" style="width: 100%;text-transform:uppercase" label="Nome convivente" mandatory_enabled="#Convivente.checked()">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo2_Cognome" name="AventeTitolo2_Cognome" style="width: 100%;text-transform:uppercase" label="Cognome convivente" mandatory_enabled="#Convivente.checked()">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo2_CodiceFiscale" name="AventeTitolo2_CodiceFiscale" style="width: 100%;text-transform:uppercase" label="Codice fiscale convivente" format="cf" mandatory_enabled="#Convivente.checked()">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo2_DataInizioConvivenza" name="AventeTitolo2_DataInizioConvivenza" style="width: 100%;" label="Data inizio convivenza" format="date" mandatory_enabled="#Convivente.checked()">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Trasferito" name="Trasferito" type="checkbox" value="SI"/>
      </td>
      <td colspan="2">
        <p>
          di essersi trasferito
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          A
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          A partire dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Trasferimento_a" name="Parametri_Trasferimento_a" style="width: 100%;" label="Luogo trasferimento" mandatory_enabled="#Trasferito.checked()">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo2_Trasferimento_DataInizio" name="AventeTitolo2_Trasferimento_DataInizio" style="width: 100%;" label="Data trasferimento" format="date" mandatory_enabled="#Trasferito.checked()">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Allacciamenti" name="Allacciamenti" type="checkbox" value="SI"/>
      </td>
      <td colspan="2">
        <p>
          di aver chiuso e privato di allacciamenti elettrici e gas metano
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:48%">
        <p class="Labelcella">
          Allacciamenti elettrici partire dal
        </p>
      </td>
      <td >
        <p class="Labelcella">
          Allacciamenti gas metano partire dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Data_chiusura_allacciamentiEle" name="Parametri_Data_chiusura_allacciamentiEle" style="width: 100%;" label="Data chiusura di allacciamenti elettrici" format="date" mandatory_enabled="#Allacciamenti.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Data_chiusura_allacciamentiGas" name="Parametri_Data_chiusura_allacciamentiGas" style="width: 100%;" label="Data chiusura di allacciamenti gas metano" format="date" mandatory_enabled="#Allacciamenti.checked()">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="LocaliVuoti" name="LocaliVuoti" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          che i locali sono vuoti e privi di arredi
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          A partire dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Data_rimozione_arredi" name="Parametri_Data_rimozione_arredi" style="width: 100%;" label="Data rimozione arredi" format="date" mandatory_enabled="#LocaliVuoti.checked()">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td rowspan="14" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Locali" name="Locali" type="checkbox" value="SI"/>
      </td>
      <td colspan="4">
        <div id="Tassonomia_Locali" name="Tassonomia_Locali" label="Restituito/locato/venduto" mandatory_enabled="#Locali.checked()"></div>
        <p>
          di aver &nbsp;&nbsp;&nbsp;
          <input id="Tassonomia_Locali1" name="Tassonomia_Locali" type="radio" value="1"/> <label for="Tassonomia_Locali1">restituito</label> &nbsp;&nbsp;&nbsp;
          <input id="Tassonomia_Locali2" name="Tassonomia_Locali" type="radio" value="2"/> <label for="Tassonomia_Locali2">locato</label> &nbsp;&nbsp;&nbsp;
          <input id="Tassonomia_Locali4" name="Tassonomia_Locali" type="radio" value="4"/> <label for="Tassonomia_Locali4">ceduto in comodato gratuito</label> &nbsp;&nbsp;&nbsp;
          <input id="Tassonomia_Locali3" name="Tassonomia_Locali" type="radio" value="3"/> <label for="Tassonomia_Locali3">venduto</label> 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          I locali al seguente soggetto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Codice fiscale
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          A partire dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="AventeTitolo3_Titolo" name="AventeTitolo3_Titolo" type="hidden" value="Altro ruolo">
        <input class="inputNormal" id="AventeTitolo3_Ruolo" name="AventeTitolo3_Ruolo" type="hidden" value="Altro ruolo">
        <input class="inputNormal" id="AventeTitolo3_Nome" name="AventeTitolo3_Nome" style="width: 100%;text-transform:uppercase" label="Nome" mandatory_enabled="#Locali.checked()">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo3_Cognome" name="AventeTitolo3_Cognome" style="width: 100%;text-transform:uppercase" label="Cognome" mandatory_enabled="#Locali.checked()">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo3_CodiceFiscale" name="AventeTitolo3_CodiceFiscale" style="width: 100%;text-transform:uppercase" label="Codice fiscale" format="cf" mandatory_enabled="#Locali.checked()">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo3_DataInizio" name="AventeTitolo3_DataInizio" style="width: 100%;" label="A partire dal" format="date" mandatory_enabled="#Locali.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Pertanto chiede
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="4">
        <div id="Tassonomia_LocaliChiede" name="Tassonomia_LocaliChiede" label="la cancellazione/la cancellazione e sgravio" mandatory_enabled="#Locali.checked()"></div>
        <p>
          <input id="Tassonomia_LocaliChiede1" name="Tassonomia_LocaliChiede" type="radio" value="1"/> <label for="Tassonomia_LocaliChiede1">la cancellazione</label> &nbsp;&nbsp;&nbsp;
          <input id="Tassonomia_LocaliChiede2" name="Tassonomia_LocaliChiede" type="radio" value="2"/> <label for="Tassonomia_LocaliChiede2">la cancellazione e sgravio</label>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Della tassa rifiuti intestata a
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Codice fiscale
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          A partire dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="AventeTitolo4_Titolo" name="AventeTitolo4_Titolo" type="hidden" value="Intestatario">
        <input class="inputNormal" id="AventeTitolo4_Ruolo" name="AventeTitolo4_Ruolo" type="hidden" value="Intestatario">
        <input class="inputNormal" id="AventeTitolo4_Nome" name="AventeTitolo4_Nome" style="width: 100%;text-transform:uppercase" label="Nome" mandatory_enabled="#Locali.checked()">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo4_Cognome" name="AventeTitolo4_Cognome" style="width: 100%;text-transform:uppercase" label="Cognome" mandatory_enabled="#Locali.checked()">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo4_CodiceFiscale" name="AventeTitolo4_CodiceFiscale" style="width: 100%;text-transform:uppercase" label="Codice fiscale" format="cf" mandatory_enabled="#Locali.checked()">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo4_DataInizio" name="AventeTitolo4_DataInizio" style="width: 100%;" label="A partire dal" format="date" mandatory_enabled="#Locali.checked()">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          a decorrere dal
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data decorrenza cessazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Data_decorrenza" name="Parametri_Data_decorrenza" style="width: 100%;" label="Data decorrenza cessazione" format="date" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>
<input id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario("Immobile1", "dell'immobile collocato in", "Collocazione immobile" ) }}
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 32%;">
        <p class="Labelcella">
          Superficie
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione dei locali (*)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <input class="inputNormal" id="Immobile1_Superficie" name="Immobile1_Superficie" style="width: 80%;" label="Superficie" format="positive_float" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()"> m²
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Immobile1_TitoloLocali" name="Immobile1_TitoloLocali" style="width: 100%;" label="Titolo di possesso, occupazione o detenzione dei locali" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()">
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione (affitto)">locazione (affitto)</option>
          <option value="comodato">comodato</option>
          <option value="altro titolo">altro titolo</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>
{% for i in range(2, 5) %}
<input id="Immobile{{ i }}_DatiCatastaliObbligatori" name="Immobile{{ i }}_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario("Immobile" ~ i, '<input id="Immobile' ~ i ~ '_DatiImmobileRichiesti" name="Immobile' ~ i ~ '_DatiImmobileRichiesti" type="checkbox" value="si"/> ulteriore immobile', "Collocazione immobile" ) }}
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 32%;">
        <p class="Labelcella">
          Superficie
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione dei locali (*)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <input class="inputNormal" id="Immobile{{ i }}_Superficie" name="Immobile{{ i }}_Superficie" style="width: 80%;" label="Superficie" format="positive_float" mandatory_enabled="#Immobile{{ i }}_DatiImmobileRichiesti.checked()"> m²
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Immobile{{ i }}_TitoloLocali" name="Immobile{{ i }}_TitoloLocali" style="width: 100%;" label="Titolo di possesso, occupazione o detenzione dei locali" mandatory_enabled="#Immobile{{ i }}_DatiImmobileRichiesti.checked()">
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione (affitto)">locazione (affitto)</option>
          <option value="comodato">comodato</option>
          <option value="altro titolo">altro titolo</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>
{% endfor %}
<p class="Modulo">
  <span style="font-size: 70%;"><i>
  Titolo di possesso, occupazione o detenzione dei locali (*)<br/>
  proprietà, usufrutto, locazione (affitto), comodato, altro titolo
  </i></span>
</p>
<br/>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="TAR-COP-FAT" name="TAR-COP-FAT" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia delle fatture di chiusura delle forniture elettriche e gas (fatture di conguaglio)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="TAR-VER-CHI" name="TAR-VER-CHI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del verbale di restituzione delle chiavi al proprietario
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="TAR-CON-LOC" name="TAR-CON-LOC" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del contratto di locazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="TAR-VIS-CAM" name="TAR-VIS-CAM" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia della visura camerale con cessazione dell'unità locale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
{{ utils.firma_hidden() }}
<br/>
<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" destinatario_amministrazione="getParameter('Ente')"/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cTAR-COP-FAT" name="GLOBO_allegato_cTAR-COP-FAT" obbligatorio="#TAR_COP_FAT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cTAR-VER-CHI" name="GLOBO_allegato_cTAR-VER-CHI" obbligatorio="#TAR_VER_CHI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cTAR-CON-LOC" name="GLOBO_allegato_cTAR-CON-LOC" obbligatorio="#TAR_CON_LOC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cTAR-VIS-CAM" name="GLOBO_allegato_cTAR-VIS-CAM" obbligatorio="#TAR_VIS_CAM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile1_Visura.checked() || #Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
